How to install lua-event-dev on Debian Unstable (Sid)